﻿html, body {
	height: 100%;
}

body {
	margin:0;
	padding: 0;
/*
	font-family: 'Segoe UI', Tahoma, sans-serif;
*/
	font-family: Arial, sans-serif;
	font-size: 75%;
	line-height:1.25em;
	color:#555;
}

button, select, input[type="text"], textarea {
	font-size:1em;
}

textarea {
	font-family: Arial, sans-serif;
}

button, input[type="submit"] {
	padding:3px 10px;
	cursor:pointer;
	font-size:.9em;
}

input[type="text"], select, textarea {
	color:#555;
}

input[type="checkbox"] {
	vertical-align:middle;
	margin-bottom:8px;
}

ul {
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-margin-start: 0;
	-webkit-margin-end: 0;
	-webkit-padding-start: 0;
}

a:link, a:visited, a:hover, a:active {
	color:#3f6fa6;
}

/*ensure inputs are same size on all browsers*/
input, select {
   -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
   -moz-box-sizing: border-box;    /* Firefox, other Gecko */
   box-sizing: border-box;         /* Opera/IE 8+ */
}

/* JQUERY UI OVERRIDES
----------------------------------------------------------*/

.ui-widget {
	font-size:1em !important;
}

.ui-datepicker {
	font-size:10px !important;
	z-index: 1060 !important;
}

.noTitleDialog .ui-dialog-titlebar {
	display:none;
}

.ui-accordion .ui-accordion-header { border: 1px solid #889dbc; background: #fff none; font-weight: normal; color: #3f6fa6; }
.ui-accordion .ui-accordion-header-active { border: 1px solid #889dbc; background: #fff none; font-weight: normal; color: #3f6fa6; }
.ui-accordion .ui-accordion-header-active a { color: #3f6fa6; }

.ui-accordion .ui-state-default a, .ui-accordion .ui-state-default a:link, .ui-accordion .ui-state-default a:visited {color:#555;}
.ui-accordion .ui-state-active a, .ui-accordion .ui-state-active a:link, .ui-accordion .ui-state-active a:visited {color:#555;}
.ui-accordion .ui-state-active .ui-icon {background-image: url(../Content/themes/sart/images/ui-icons_555555_256x240.png); }

@media screen
{
   .screenonly {}
   .printonly{display:none;}
}
@media print
{
   .screenonly {display:none;}
   .printonly{}
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    color: #000;
}

h1 {
    font-size: 2em;
}

h2 {
    font-size: 1.5em;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

/* Login
----------------------------------------------------------*/
.loginWrapper {
	position:relative;
	height:600px;
	width:600px !important;
	margin:10px auto 20px auto !important;
	background:url(../Content/images/login.png) no-repeat;
}

.loginMessage {
	margin:0 auto 0 auto;
	width:600px;
	text-align:center;
	background-color:#fff;
	border:1px solid #889dbc;
	line-height:1.5em;
}

.loginWrapper table {
	position:absolute;
	margin:0 auto 0 auto;
	top:220px;
	left:140px;
}

.loginWrapper .fieldLabel {
	color:#3f6fa6;
	font-size:1em;
	text-align:right;
	line-height:2.5em;
}

/* Primary Layout Elements
----------------------------------------------------------*/
.page {
	margin:0;
	padding:0;
	position:relative;
	background-color:#fff;
	border-top:1px solid #3f6fa6;
}

.systemAlert {
	margin:0 auto 0 auto;
	text-align:center;
	background-color:#fff5f5;
	border-top:solid 1px #ffaaaa;
	border-bottom:solid 1px #ffaaaa;
	color:#ff1111;
	padding:5px;
}

header, #header {
	position: relative;
	border:none;
	margin:0;
	background-color:#fcfcfc;
	height:55px;
}

.headerInner {
	position:relative;
	margin:0 auto 0 auto;
	width:960px;
	height:100%;
	background:url(../Content/images/logo.png) 5px no-repeat;
}

.csrHeaderPublic {
	background:url(../Content/images/logo.png) 5px 0px no-repeat;
}

.veteranHeaderPublic {
	background:url(../Content/images/sart_greybox_icon.jpg) 5px 0px no-repeat;
}

.clinicHeader {
	margin:0 auto 0 auto;
	padding-top:3px;
	text-align:center;
	font-size:1.5em;
	clear:both;
}

.welcomeHeader {
	float: right;
	margin: 4px 7px 0 0;
	font-size:.9em;
	/*position:absolute;
	top:4px;
	right:375px;*/
}

.logo {
/*
	width:110px;
	height:55px;
	background:url(../Content/images/logo.png) no-repeat;
*/
}

#main {
	min-height:600px;
	border-top:4px solid #889dbc;
	border-bottom:2px solid #889dbc;
	/*background:url(../Content/images/sart-back.png) repeat-x;*/
	background-color:#eaf1f9;
	clear:both;
}

.fixedViewWrapper {
	margin:0 auto 0 auto;
	width:960px;
}

.fixedViewWrapper table {
	border-collapse:collapse;
}

.expandingViewWrapper {
	margin:0 auto 0 auto;
}

.sectionWrapper {
	clear:both;
	margin-bottom:12px;
	background-color:#fff;
	border:1px solid #889dbc;
	padding:5px 10px;
	-moz-box-shadow: 2px 2px 3px #a2b7d1;
	-webkit-box-shadow: 2px 2px 3px #a2b7d1;
	box-shadow: 2px 2px 3px #a2b7d1;
}

.sectionHeader {
	font-size:1em;
	padding:3px 0 4px 2px;
	color:#3f6fa6;
	border-bottom:1px solid #3f6fa6;
	margin-bottom:5px;
}

.sectionLayout {
	margin:8px 10px 5px 10px;
}

.cycleLayout {
	width:665px !important;
}

 .sectionTable {
	margin:0 0 5px 10px;
}

.sectionTable td {
	vertical-align:text-top;
}

.helpWrapper 
{
    /*position: fixed; - using Jquery instead to allow for horizontal scrolling. (FC)*/
	width:200px;
	background-color:#fff;
	border:1px solid #889dbc;
	padding:5px 10px;
	-moz-box-shadow: 2px 2px 3px #a2b7d1;
	-webkit-box-shadow: 2px 2px 3px #a2b7d1;
	box-shadow: 2px 2px 3px #a2b7d1;
}

.helpWrapper .helpField {
	border-bottom:1px solid #3f6fa6;
	font-size:1em;
	padding:3px 0 4px 2px;
	margin-bottom:5px;
	color:#3f6fa6;
}

.helpWrapper .helpText {
	font-size:.9em;
	line-height:1.4em;
	padding:4px 0 4px 2px;
}

.importViewWrapper {
	margin:0 auto 0 auto;
	width:800px;
	padding:5px;
}

.divPassedMsgOuter {
	/*margin:0 10px 5px 10px;*/
}

.divPassedMsgInner {
}

footer,
#footer {
	width:100%;
}

#footer div {
	font-size:.9em;
	text-align:center;
	color:#999;
	line-height:20px;
}

/* Navbar
----------------------------------------------------------*/
.navBarWrapper {
    width:1050px;
	border:1px solid #3f6fa6;
	height:32px;
	background:url(../Content/images/sart-nav.png) repeat-x;
	margin:10px auto 20px auto;
	-moz-box-shadow: 2px 2px 3px #a2b7d1;
	-webkit-box-shadow: 2px 2px 3px #a2b7d1;
	box-shadow: 2px 2px 3px #a2b7d1;
}

.navBarWrapperMobileDisabled {
    width:960px;
	border:1px solid #3f6fa6;
	height:32px;
	background:url(../Content/images/sart-nav.png) repeat-x;
	margin:10px auto 20px auto;
	-moz-box-shadow: 2px 2px 3px #a2b7d1;
	-webkit-box-shadow: 2px 2px 3px #a2b7d1;
	box-shadow: 2px 2px 3px #a2b7d1;
}

.navBarWrapper .navButton {
	height:32px;
	float:left;
	cursor:pointer;
	padding:0 15px 0 10px;
}

.navBarWrapper .navSeparator{
	float:left;
	height:32px;
	width:1px;
	background:url(../Content/images/sart-nav-separator.png) no-repeat;
}

.navBarWrapper .navIcon {
	float:left;
	height:16px;
	width:16px;
	margin:7px 4px 0 0;
}

.navBarWrapper .navText {
	float:left;
	color:#fff;
	line-height:32px;
}

.navBarWrapperMobileDisabled .navButton {
	height:32px;
	float:left;
	cursor:pointer;
	padding:0 15px 0 10px;
}

.navBarWrapperMobileDisabled .navSeparator{
	float:left;
	height:32px;
	width:1px;
	background:url(../Content/images/sart-nav-separator.png) no-repeat;
}

.navBarWrapperMobileDisabled .navIcon {
	float:left;
	height:16px;
	width:16px;
	margin:7px 4px 0 0;
}

.navBarWrapperMobileDisabled .navText {
	float:left;
	color:#fff;
	line-height:32px;
}

.subNavbarWrapper {
	float:right;
	margin-bottom:5px;
}

.subnavButton {
	height:20px;
	float:left;
	margin:0 2px;
	cursor:pointer;
	background:url(../Content/images/sart-subnav.png) repeat-x;
	border-right:1px solid #3f6fa6;
	border-bottom:1px solid #3f6fa6;
	border-left:1px solid #3f6fa6;
	padding:0 10px;
}

.subnavText {
	float:left;
	color:#fff;
	font-size:.9em;
	line-height:19px;
}

/* Icons
----------------------------------------------------------*/
.sart-icon-white { width: 16px; height: 16px; background-image: url(../Content/images/sart-icons-white.png); }
.sart-icon-3f6fa6 { width: 16px; height: 16px; background-image: url(../Content/images/sart-icons-3f6fa6.png); }

.sart-icon-home { background-position: 0 0; }
.sart-icon-patient { background-position: -16px 0; }
.sart-icon-cycle{ background-position: -32px 0; }
.sart-icon-clinic { background-position: -48px 0; }
.sart-icon-list { background-position: 0 -16px; }
.sart-icon-user { background-position: -16px -16px; }
.sart-icon-userlist { background-position: -32px -16px; }
.sart-icon-print { background-position: -48px -16px; }
.sart-icon-trash { background-position: 0px -32px; }
.sart-icon-search { background-position: -16px -32px; }

/* Misc
----------------------------------------------------------*/
.clear {
    clear: both;
}

.error {
    color: Red;
}

.watermarkOn {
	color:#aaa !important;
	font-size:1.1em;
	font-style:italic;
}

.fieldLabel {
	line-height:2.2em;
	font-size:1em;
	vertical-align:bottom;
	padding-right:4px;
}

.fieldLabelSmall {
	line-height:2.2em;
	font-size:.9em;
	vertical-align:bottom;
	padding-right:2px;
	white-space:nowrap;
}

.highlightLabel {
	line-height:2em;
	font-size:.9em;
	color:#3f6fa6;
	padding-right:4px;
}

.border_bottom {
    border-bottom:1px solid #D9DFE7;
}

.reportLabel {
	line-height:1.5em;
	font-size:1em;
	padding:4px 10px 4px 6px;
	border-top:1px solid #dfdfdf;
	border-bottom:1px solid #dfdfdf;
}

.reportStat {
	line-height:1.5em;
	font-size:1em;
	text-align:right;
	padding:4px 6px;
	border-top:1px solid #dfdfdf;
	border-bottom:1px solid #dfdfdf;
}

.hardLabel{
	line-height:2.2em;
	font-size:1em;
	vertical-align:bottom;
	padding-right:4px;
	font-weight:bold;
}

.trailingLabel {
	font-size:.9em;	
}

.checkLabel label {
	font-style:italic;
	font-size:.9em;
}

.multiCheckWrapper {
}

.multiCheckWrapper table {
	border-collapse:collapse;
}

.multiCheckWrapper table td {
	white-space:nowrap;
	padding-right:20px;
}

.multiCheckWrapper label {
	font-size:.9em;
	font-style:italic;
	line-height:2.2em;
}

.checkboxExclusive {
}

.disabledLabel {
	color:#ccc;
}

.textboxSSNArea {
	width:40px;
}

.textboxSSNGroup {
	width:30px;
}

.textboxSSNSerial {
	width:50px;
}

.textbox50Big,
.textbox100Big,
.textbox150Big,
.textbox200Big,
.textbox250Big {
	height:1.7em;
}

.textarea250 {
	height:5em;
}

.textbox20 {
	width:20px;
}
.textbox40 {
	width:40px;
}

.textbox50,
.textbox50Big {
	width:50px;
}

.textbox75,
.textbox75Big {
	width:75px;
}

.textbox100,
.textbox100Big {
	width:100px;
}

.textbox150,
.textbox150Big {
	width:150px;
}

.textbox125,
.textbox125Big {
	width:125px;
}

.textbox200,
.textbox200Big {
	width:200px;
}

.textbox250,
.textbox250Big,
.textarea250 {
	width:250px;
}

.centerTable{
	margin-left: auto; 
	margin-right: auto; 
	
}
.navlink,
A.navlink:link,
A.navlink:visited,
A.navlink:active
{
	color:Navy;
	FONT: bold 10px/12px Arial;
}
.blockSpacer
{
	height:20px;
}
/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, 
.editor-label {
	padding: 0;
	margin:0;
}

.display-field, 
.editor-field {
	margin: 0;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.validationSummaryWrapper {
    padding-bottom:3px;
}

.validation-summary-errors {
	font-size:.9em;
	color:#ff3333;
}

.validation-summary-errors span{
	display:none;
    margin:0;
    padding:0;
}

validation-summary-errors ul {
    margin:0;
    padding:0;
}

.validation-summary-errors ul li {
	text-align:left;
	list-style:none;
	line-height:1.5em;
    margin:0;
    padding:0;
}

.validation-summary-valid {
    display: none;
}

.field-validation-error {
	font-size:.9em;
	color:#ff3333;
	text-decoration:none !important;
	line-height:1.75em;
}

.field-validation-valid {
	visibility:hidden;
}

.input-validation-error {
	background-color:#fff5f5;
	border:solid 1px #ffaaaa;
}

/* Styles for tabs
-----------------------------------------------------------*/
.tabbedBackground {
	background-color:#cddded;
	padding-top:10px;
	border-right:1px solid #889dbc;
	border-bottom:1px solid #889dbc;
	border-left:1px solid #889dbc;
	min-height:500px;
	-moz-box-shadow: 2px 2px 3px #a2b7d1;
	-webkit-box-shadow: 2px 2px 3px #a2b7d1;
	box-shadow: 2px 2px 3px #a2b7d1;
	margin:0 auto 15px auto;
	width:960px;
	clear:both;
}

.tabsWrapper {
	width:960px;
	height:28px;
	margin:0 auto 0 auto;
	padding:0;
	vertical-align:bottom;
}

.tabsFixed {
	width:960px;
	margin:0 auto 0 auto;
	padding:0;
}

.tabsTable {
	width:960px;
	border-collapse:collapse;
	padding:0 !important;
	margin:0;
}

.tabsTable tr td {
	padding:0 !important;
	vertical-align:bottom;
	text-align:center;
}

.tabsTable tr td span {
	display:block;
	padding:8px 1px;
}

.tabsSpacerLeft {
	width:5px;
	background:url(../Content/images/tab-spacer.png) repeat-x;
}

.tabsSpacerRight {
	background:url(../Content/images/tab-spacer.png) repeat-x;
}

.tabsFirstInactiveLeft {
	width:37px;
	height:28px;
	background:url(../Content/images/first-inactive-left.png) no-repeat;
}

.tabsLastInactiveRight {
	width:37px;
	height:28px;
	background:url(../Content/images/last-inactive-right.png) no-repeat;
}

.tabsFirstActiveLeft {
	width:37px;
	height:28px;
	background:url(../Content/images/first-active-left.png) no-repeat;
}

.tabsLastActiveRight {
	width:37px;
	height:28px;
	background:url(../Content/images/last-active-right.png) no-repeat;
}

.tabsInactiveLeft {
	width:46px;
	height:28px;
	background:url(../Content/images/inactive-left.png) no-repeat;
}

.tabsInactiveCenter {
	width:1px;
	height:28px;
	background:url(../Content/images/inactive-center.png) repeat-x;
	white-space:nowrap;
	color:#efefef;
	cursor:pointer;
}

.tabsInactiveCenter span {
	font-size:.9em !important;
}

.tabsInactiveCenter span:hover {
	color:#cddded;
}

.tabsInactiveRight {
	width:46px;
	height:28px;
	background:url(../Content/images/inactive-right.png) no-repeat;
}

.tabsActiveLeft {
	width:46px;
	height:28px;
	background:url(../Content/images/active-left.png) no-repeat;
}

.tabsActiveCenter {
	width:1px;
	height:28px;
	background:url(../Content/images/active-center.png) repeat-x;
	white-space:nowrap;
	color:#3f6fa6;
}

.tabsActiveRight {
	width:46px;
	height:28px;
	background:url(../Content/images/active-right.png) no-repeat;
}

.tabsHighlight {
    color:#EBED3A!important;
}

/*************************
Info for setting forms RO
**************************/
div.rotxt,
div.roselect
{
    /* background-color:#ffcccc; */
    border:solid 1px #333333;
    display:inline-block;
    padding-left: 2px;
    padding-right: 2px;
}
div.rowrap
{
    display:inline;
}
div.royes
{
}
div.rono
{
}
.hideForRO
{
    display:none!important;
}

/*************************
Info for setting forms RO
**************************/
div.cycleCompleteMsg
{
    border: solid 1px #0099cc;
    color: #003366;
    font-weight:bold;
    margin-bottom: 1em;
}

div.cycleUserMsg
{
    border: solid 1px #0099cc;
    color: #003366;
    margin-bottom: 1em;
}

/*
	CSS Button set by Tobias Reich. Feel free to use it wherever you want.
	Website: http://electerious.com
	Twitter: http://twitter.com/electerious
	Dribbble: http://dribbble.com/electerious
*/
/* Light Button ------------------------------------------------*/
input.light_button,
a.light_button, 
label.light_button {
	font-size: .9em;
	font-weight: bold;
	color: #555;
	text-shadow: 0px 1px 0px white;
	text-decoration: none !important;
	border: 1px solid #909090;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;

	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.75);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.75);
	-o-box-shadow: inset 0 1px 0 rgba(255,255,255,0.75);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.75);

	/* All Browser */
	background: #f0f0f0;
	/* Chrome, Safari 4+ */
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(1, #f0f0f0), color-stop(0, #dbdbdb));
	/* Chrome 10+, Safari 5.1+ */
	background-image: -webkit-linear-gradient(top, #f0f0f0 0%, #dbdbdb 100%);
	/* Firefox 3.6+ */
	background-image: -moz-linear-gradient(top, #f0f0f0 0%, #dbdbdb 100%);
	/* Opera 11.10+ */
	background-image: -o-linear-gradient(top, #f0f0f0 0%, #dbdbdb 100%);
	/* W3C */
	background: linear-gradient(top, #f0f0f0 0%, #dbdbdb 100%);

	-webkit-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;

	cursor: pointer;
	padding: 3px 8px 2px 8px;
	margin: 0 2px;
	line-height:2em;
}
input.light_button:hover,
a.light_button:hover,
a.light_button.hover, 
label.light_button.hover {
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.9);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.9);
	-o-box-shadow: inset 0 1px 0 rgba(255,255,255,0.9);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.9);

	/* All Browser */
	background: #e0e0e0;
	/* Chrome, Safari 4+ */
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(1, #e0e0e0), color-stop(0, #ccc));
	/* Chrome 10+, Safari 5.1+ */
	background-image: -webkit-linear-gradient(top, #e0e0e0 0%, #ccc 100%);
	/* Firefox 3.6+ */
	background-image: -moz-linear-gradient(top, #e0e0e0 0%, #ccc 100%);
	/* Opera 11.10+ */
	background-image: -o-linear-gradient(top, #e0e0e0 0%, #ccc 100%);
	/* W3C */
	background: linear-gradient(top, #e0e0e0 0%, #ccc 100%);
}
input.light_button:active,
a.light_button:active,
a.light_button.active, 
label.light_button.active {
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.9);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.9);
	-o-box-shadow: inset 0 1px 0 rgba(255,255,255,0.9);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.9);

	/* All Browser */
	background: #ccc;
	/* Chrome, Safari 4+ */
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(1, #ccc), color-stop(0, #e0e0e0));
	/* Chrome 10+, Safari 5.1+ */
	background-image: -webkit-linear-gradient(top, #ccc 0%, #e0e0e0 100%);
	/* Firefox 3.6+ */
	background-image: -moz-linear-gradient(top, #ccc 0%, #e0e0e0 100%);
	/* Opera 11.10+ */
	background-image: -o-linear-gradient(top, #ccc 0%, #e0e0e0 100%);
	/* W3C */
	background: linear-gradient(top, #ccc 0%, #e0e0e0 100%);
}

/* Dark Button ------------------------------------------------*/
a.dark_button {
	font-size: .9em;
	font-weight: bold;
	color: #fff;
	text-shadow: 0px 1px 0px black;
	text-decoration: none !important;
	border: 1px solid #111;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;

	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.3);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.3);
	-o-box-shadow: inset 0 1px 0 rgba(255,255,255,0.3);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.3);

	/* All Browser */
	background: #666;
	/* Chrome, Safari 4+ */
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(1, #666), color-stop(0, #444));
	/* Chrome 10+, Safari 5.1+ */
	background-image: -webkit-linear-gradient(top, #666 0%, #444 100%);
	/* Firefox 3.6+ */
	background-image: -moz-linear-gradient(top, #666 0%, #444 100%);
	/* Opera 11.10+ */
	background-image: -o-linear-gradient(top, #666 0%, #444 100%);
	/* W3C */
	background: linear-gradient(top, #666 0%, #444 100%);

	-webkit-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;

	cursor: pointer;
	padding: 3px 8px 2px 8px;
	margin: 0 2px;
	line-height:2em;
}
a.dark_button:hover,
a.dark_button.hover {
	border: 1px solid #444;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.4);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.4);
	-o-box-shadow: inset 0 1px 0 rgba(255,255,255,0.4);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.4);

	/* All Browser */
	background: #999;
	/* Chrome, Safari 4+ */
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(1, #888), color-stop(0, #666));
	/* Chrome 10+, Safari 5.1+ */
	background-image: -webkit-linear-gradient(top, #888 0%, #666 100%);
	/* Firefox 3.6+ */
	background-image: -moz-linear-gradient(top, #888 0%, #666 100%);
	/* Opera 11.10+ */
	background-image: -o-linear-gradient(top, #888 0%, #666 100%);
	/* W3C */
	background: linear-gradient(top, #888 0%, #666 100%);
}
a.dark_button:active,
a.dark_button.active {
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.3);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.3);
	-o-box-shadow: inset 0 1px 0 rgba(255,255,255,0.3);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.3);

	/* All Browser */
	background: #666;
	/* Chrome, Safari 4+ */
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(1, #666), color-stop(0, #888));
	/* Chrome 10+, Safari 5.1+ */
	background-image: -webkit-linear-gradient(top, #666 0%, #888 100%);
	/* Firefox 3.6+ */
	background-image: -moz-linear-gradient(top, #666 0%, #888 100%);
	/* Opera 11.10+ */
	background-image: -o-linear-gradient(top, #666 0%, #888 100%);
	/* W3C */
	background: linear-gradient(top, #666 0%, #888 100%);
}


/* Blue Button ------------------------------------------------*/
a.blue_button {
	font-size: .9em;
	font-weight: bold;
	color: #fff;
	text-shadow: 0px 1px 0px black;
	text-decoration: none !important;
	border: 1px solid #111;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.3);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.3);
	-o-box-shadow: inset 0 1px 0 rgba(255,255,255,0.3);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.3);
	/* All Browser */
	background: #666;
	/* Chrome, Safari 4+ */
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(1, #a2b7d1), color-stop(0, #3f6fa6));
	/* Chrome 10+, Safari 5.1+ */
	background-image: -webkit-linear-gradient(top, #a2b7d1 0%, #3f6fa6 100%);
	/* Firefox 3.6+ */
	background-image: -moz-linear-gradient(top, #a2b7d1 0%, #3f6fa6 100%);
	/* Opera 11.10+ */
	background-image: -o-linear-gradient(top, #a2b7d1 0%, #3f6fa6 100%);
	/* W3C */
	background: linear-gradient(top, #a2b7d1 0%, #3f6fa6 100%);
	-webkit-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	cursor: pointer;
	padding: 3px 8px 2px 8px;
	margin: 0 2px;
	line-height: 2em;
}

	a.blue_button:hover,
	a.blue_button.hover {
		border: 1px solid #444;
		-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.4);
		-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.4);
		-o-box-shadow: inset 0 1px 0 rgba(255,255,255,0.4);
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.4);
		/* All Browser */
		background: #999;
		/* Chrome, Safari 4+ */
		background-image: -webkit-gradient(linear, left bottom, left top, color-stop(1, #a2b7d1), color-stop(0, #3f6fa6));
		/* Chrome 10+, Safari 5.1+ */
		background-image: -webkit-linear-gradient(top, #a2b7d1 0%, #3f6fa6 100%);
		/* Firefox 3.6+ */
		background-image: -moz-linear-gradient(top, #a2b7d1 0%, #3f6fa6 100%);
		/* Opera 11.10+ */
		background-image: -o-linear-gradient(top, #a2b7d1 0%, #3f6fa6 100%);
		/* W3C */
		background: linear-gradient(top, #a2b7d1 0%, #3f6fa6 100%);
	}

	a.blue_button:active,
	a.blue_button.active {
		-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.3);
		-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.3);
		-o-box-shadow: inset 0 1px 0 rgba(255,255,255,0.3);
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.3);
		/* All Browser */
		background: #666;
		/* Chrome, Safari 4+ */
		background-image: -webkit-gradient(linear, left bottom, left top, color-stop(1, #3f6fa6), color-stop(0, #a2b7d1));
		/* Chrome 10+, Safari 5.1+ */
		background-image: -webkit-linear-gradient(top, #3f6fa6 0%, #a2b7d1 100%);
		/* Firefox 3.6+ */
		background-image: -moz-linear-gradient(top, #3f6fa6 0%, #a2b7d1 100%);
		/* Opera 11.10+ */
		background-image: -o-linear-gradient(top, #3f6fa6 0%, #a2b7d1 100%);
		/* W3C */
		background: linear-gradient(top, #3f6fa6 0%, #a2b7d1 100%);
	}



div.divdebug
{
    border: solid 1px black;
    background-color: #ffeeee;
}
div.divdebug a
{
     text-decoration: underline;
     color: Blue;
     font-weight: bold;
}

/*** Cycle specific styles ***/
thead.infantsEntryHeader td
{
    vertical-align: bottom;
    font-weight: bold;
}

/*** Report CSS ****/
table.qryengine
{
    background-color: #cccccc;
}
td.qryenginedata
{
    text-align: right;
    padding: 2px 2px 2px 2px;
    color:#000000;
    background-color: #eeeeee;
}
th.qryengine,
td.qryenginecol1
{
    text-align: left;
    padding: 2px 2px 2px 2px;
    color:#000000;
}

#tblRights
{
    width: 100%;
    border-collapse:collapse;
    margin-bottom:10px;
}

#tblRights th
{
    text-align: center;
    padding: 4px;
    color:#3f6fa6;
    border-bottom:1px solid #3f6fa6;
    font-weight:normal;
    font-size:.9em;
    width:140px;
}

#tblRights td
{
    text-align: center;
    line-height:2.5em;
    border-bottom:1px solid #889dbc;
}

#tblRights tr.trodd td
{
}

#tblRights tr.treven td
{
}


#tblAdminRights
{
    width: 100%;
    border-collapse:collapse;
    margin-bottom:10px;
}

#tblAdminRights th
{
    text-align: center;
    padding: 4px;
    color:#3f6fa6;
    border-bottom:1px solid #3f6fa6;
    font-weight:normal;
    font-size:.9em;
    width:140px;
}

#tblAdminRights td
{
    text-align: center;
    line-height:2.5em;
    border-bottom:1px solid #889dbc;
}

#tblAdminRights tr.trodd td
{
}

#tblAdminRights tr.treven td
{
}

.alignchkbox {
    margin-bottom:5px!important;
}

.multipleTransferContainer {
    padding-top:10px;
}

.tblMultipleTransfers {
    background-color:#ECF1F8;
    padding-top: 4px;
    padding-bottom: 3px;
    padding-right: 4px;
    padding-left:10px;
    margin-bottom: 6px;    
    white-space:nowrap;
    border: 1px solid #D9DFE7;      
    width:680px;
}

.tblMultipleTransfers tr td {
    vertical-align:top;   
}

.tblMultipleRetrievals {
    background-color:#ECF1F8;
    padding-top: 4px;
    padding-bottom: 3px;
    margin-bottom: 6px;    
    table-layout:fixed;
    white-space:nowrap;
    border: 1px solid #D9DFE7;  
    width:680px;
}

.trMedication td {
    padding-top:10px;
}

.tdLabelSmall {
    width:80px;
}

.tdLabel {
    width:110px;
}

.tdDate {
    width:100px;
}

.tdDateLarge {
    width:120px;
}

.tdNumber {
    width:60px;
}

.tdIcon {
    width:20px;
}

.tdRight {
    text-align:right;
}

.boldLabel {
    font-weight: bold;
}

.rightLabel {
    padding-left:10px;
    text-align:right;
}

.rightAlign {
    text-align:right;
}

.deleteRetrievalEntry {
    cursor:pointer;
    vertical-align:top;
    margin-bottom:6px;
}

.deleteFreezeEntry {
    cursor:pointer;
    vertical-align:top;
    margin-bottom:6px;
}

.showPriorRetrievals {
    cursor:pointer;
}

.selectPriorRetrieval {
    text-decoration:none;
    color:#3f6fa6!important;
}

.medicationContainer tr td {
    padding:0px;
}

.medicationContainer tr td:not(:first-child) {
    padding-left:2px;
}

.medicationContainer tr td:not(:last-child) {
    border-right:1px dotted rgba(63, 111, 166, 0.11);
    padding-right:6px;
}

.medicationContainer {
    border-collapse:collapse;
}

.retButtons {
    text-decoration:none;
}

.tblRetrievalButtons {
    margin-top:8px;
    margin-bottom:10px;
    white-space:nowrap;
}

.tblRetrievalButtonsMessage {
    padding: 10px 0px 0px 4px;
    font-size:0.9em;
}

.tblRetrievalButtons tr td:not(:last-child) {
    border-right: 1px solid lightgray;
}

.tblRetrievalButtons tr td:not(:first-child) {
    padding-left: 6px;
}

.tblRetrievalButtons tr td:not(:last-child) {
    padding-right: 10px;
}

.tblRetrievalButtons tr td {
    text-align:center;
}

.statusBlock {
	margin: 0 auto 15px auto;
	width:960px;
	clear:both;
}

.dlgTimeoutDialog .ui-button:last-of-type {
	color:red;
}

/* Clinic key member change */

.member_change_warning_block {
	border:1px solid #3f6fa6;margin-top:15px;margin-bottom:10px;padding:10px;line-height:20px;background-color:rgba(255,193,7,.2);
}

.kmc_under_review .ui-icon-alert,
.kmc_rejected .ui-icon-alert,
.member_change_warning_block .ui-icon-alert {
	display:inline-block;vertical-align:sub;
}
	
.member_change_warning_block .kmc_portal_link,
.member_change_warning_block .kmc_portal_link:hover {
	text-decoration:none;
}

.member_change_warning_block input {
	margin-bottom:4px;	
}

.kmc_under_review,
.kmc_rejected {
	margin-top:10px;
	font-weight:bold;
}

.kmc_under_review a,
.kmc_rejected a {
	text-decoration:none;
	padding-left:5px;
}

.kmc_rejected {
	color:#F44336;
}

.readOnlyGray {
	background-color:lightgrey;
}
